cancel
Showing results for 
Search instead for 
Did you mean: 
mosaic5
New Member
New Member

Change PDF compatibility version

Hello,

We use XMPie uProduce to merge variable data, and FFC to batch, impose and redirect files. I'm looking for a way to change the PDF Compatibility Level to PDF 1.6 in FFC. This is an option we can change in uProduce, but for various reasons we are needing to look at alternatives to changing this outside of XMPie. We can change the PDF Standards through the Optimize preset, but I'm in need to to also change the Compatibility level as well. Anyone have any ideas?

0 Kudos
2 Replies
DavidU54339-XRX
FreeFlow Production Workflow Moderator
FreeFlow Production Workflow Moderator

Re: Change PDF compatibility version

You can use the attached Preflight profile in the Preflight node. It changes the PDF level to 1.6 in the header.

 

0 Kudos
mosaic5
New Member
New Member

Re: Change PDF compatibility version

Excellent. Thank you so much. Looks like all is working correctly. I really appreciate it.

0 Kudos